{% extends "base.html" %}
{% block title %}Registration{% endblock %}
{% block content %}
    <h3>Register</h3>
    <form method="post">
        {{ form.hidden_tag() }}
        <input type="text" name="username" placeholder="Username" required>
        <input type="email" name="email" placeholder="Email" required>
        <input type="password" name="password" placeholder="Password" required>
        <button type="submit">Register</button>
    </form>
    <a class="nav-link" href="{{ url_for('auth.login') }}">Already have an account Login</a>
{% endblock %}
